API · EN
API · EN

Start

IntroductionQuickstartAuthenticationCore concepts

Guides

Uploading callsGetting resultsWebhooksPagination and search

Details

ErrorsRate limits and billing
API reference
List speaker presetsGETCreate a speaker presetPOSTUpdate a speaker presetPUTDelete a speaker presetDELETESet a speaker preset as defaultPATCH
aftertalk.coPricingContactPolski
API referenceSpeaker presets

Set a speaker preset as default

PATCH/v1/projects/{projectId}/speaker-presets/{id}/default

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid
id*string
Formatuuid

Response Body

*/*

*/*

curl -X PATCH "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/speaker-presets/497f6eca-6276-4993-bfeb-53cbbbba6f08/default"
{  "id": "string",  "name": "string",  "speakers": [    "string"  ],  "isDefault": true,  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z"}

Delete a speaker presetDELETE

Previous Page

List action items with filtering and paginationGET

Next Page